/******************* MODAL ****************/

.navbar  {
z-index: 9900;	/** fix per il modal dietro al fade*/
}
.modal-backdrop {
z-index: 9932;	/** deve stare sopra l'header */
}
section.call_modal {
position: fixed;
z-index: 9940;
}

section.call_modal .my-modal {
position: fixed;
height: 320px;
width: 100%;
top: 50%;
transform: translateY(-50%);
z-index: 9950;
}

section.call_modal .my-modal-dialog {
position: relative;
height: auto;
z-index: 9950;
}

section.call_modal .my-modal-content {
margin: auto;
position: relative;
width: 100%;
height: 320px;
background-image: linear-gradient(
      rgba(0, 187, 187, 0.3),
      rgba(0, 0, 0, 0.0)
    ),url('https://eventa-ita.s3.eu-central-1.amazonaws.com/media/images/modal/modal-background.png');
background-position: center center;
background-size: cover;
background-repeat: no-repeat;border: none !important;
outline: none !important;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow: hidden;
object-fit: cover;
-o-object-fit: cover;
-webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;
border-radius: 10px !important;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
z-index: 9951;
}

section.call_modal .my-modal-content #closing {
color: #e1e1e1;
}

section.doit-wrapper .register {
position: relative;
display: none;
height: 60%;
top: 18%;
padding-bottom: 10%;
background: rgba(80,80,80,1);
font-size: 2.2em;
color: #fff;
text-align: center;
border-radius: 10px;
border: 0!important;
z-index: 10250;
}
section.doit-wrapper .register:before {
content: '';
position: absolute;
width: 100%;
height: 100%;
left: 0;
background-image: url('http://bit.ly/1NkMrHo');
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
border-radius: 10px;
border: 0 !important;
opacity: 0.8;
z-index: -1;
}


section.call_modal .btn-close {
position: absolute;
top: 10px;
right: 10px;
width: 20px !important;
height: 20px !important;
}

section.call_modal .my-modal-header {
position: relative;
height: auto !important;
padding: 20px 0px !important;
overflow: auto;
margin-top: 5%;
margin-bottom: 0%;
text-align: center !important;
color: #fff;
bottom: 0px;
}

section.call_modal .my-modal-title {
text-shadow: 0px 2px 4px rgba(0, 0, 0, 1);
font-size: 2.8em;
}

section.call_modal .my-modal-subtitle {
margin-top: calc(25% - 2em);
text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
font-size: 4em;
}

section.call_modal .my-modal-body {
position: absolute;
bottom: 1.5em !important;
display: block;
height: auto;
text-align: center !important;
font-size: 32px;
color: #fff;
z-index: 999;
}

.my-modal-body::after {
content: "";
display: table;
clear: both;
}

section.call_modal .my-modal-body span {
width: 80%;
margin-bottom: .5em;
}
section.call_modal .my-modal-body span {
padding: 20px 80px !important;
font-size: 32px;
}

section.call_modal .my-modal-footer {
position: absolute;
width: 100%;
height: auto;
bottom: 0px;
padding: 20px 0px;
background: #fff;
}

section.call_modal .do_not_want {
display: block;
font-family: "Lato";
font-size: 16px;
text-align: right;
color: #555;
}

section.call_modal .free_ship {
display: block;
font-family: "Lato";
font-size: 16px;
text-align: left;
color: #f00;
margin-top: 3px;
}

section.call_modal input[type="checkbox"] {
position: relative;
top: 2px;
margin: 0 10px 0 0;
}


/* Portrait phones and smaller */
@media only screen and (max-device-width: 480px) {

	section.call_modal .my-modal-title {
		font-size: 16px;
	}


}

/* BOOTSTRAP XS - Landscape phones and portrait tablets=======================================*/
@media (max-width: 767px) {


	section.call_modal .my-modal-body {
		width: 100%;
		bottom: 1.5em !important;
	}

	section.call_modal .my-modal-body span {
		padding: 18px 40px !important;
		font-size: 16px;
	}

	section.call_modal .my-modal-content {
		position: relative;
		width: 100%;
		height: 400px;
	}

	section.call_modal .my-modal-title {
		padding: 0px 0px;
		font-size: 1.8em;
	}

	section.call_modal .my-modal-subtitle {
		font-size: 1.5em;
		padding: .5em 0px !important;
	}

	section.call_modal .my-modal-body span {
		padding: 1em !important;
		font-size: .6em;
	}

	section.call_modal .do_not_want {
		font-size: 12px !important;
	}

	section.call_modal .free_ship {
		font-size: 12px !important;
	}

}

/* BOOTSTRAP SM - Portrait tablets and small desktops ==============================*/
@media (min-width: 768px) and (max-width: 991px) {

	section.call_modal .my-modal-body {
		bottom: 90px;
	}

	section.call_modal .my-modal-body span {
		font-size: 24px;
	}

}

/* BOOTSTRAP MD - Landscape tablets and medium desktops ==========================*/
@media (min-width: 992px) and (max-width: 1199px) {


}
/* BOOTSTRAP LG - Large desktops and laptops======================================*/
@media (min-width: 1200px) {

}
